msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Brands Add-On\n"
"POT-Creation-Date: 2018-10-09 11:35+0200\n"
"PO-Revision-Date: 2018-10-09 11:35+0200\n"
"Last-Translator: \n"
"Language-Team: Your Inspiration Themes <plugins@yithemes.com>\n"
"Language: nl_NL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;_n:1,2;__ngettext:1,2;"
"__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;"
"_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../plugin-fw\n"

#: ../includes/class.yith-wcbr-admin-premium.php:107
msgid "Tools"
msgstr "Instrumenten"

#: ../includes/class.yith-wcbr-admin-premium.php:146
msgid "Product brand taxonomy"
msgstr "Product merk taxonomie"

#: ../includes/class.yith-wcbr-admin-premium.php:150
msgid "Default brand taxonomy"
msgstr "Default merk taxonomie"

#: ../includes/class.yith-wcbr-admin-premium.php:154
msgid ""
"Select the taxonomy whose terms will be used as brands; not all taxonomies "
"support all plugin features, so if you change this option it is at your own "
"risk"
msgstr ""
"Selecteer de taxonomie waarvan de termen als merken worden gebruikt; niet "
"alle taxonomieën ondersteunen alle plugin-functies, als u deze optie "
"wijzigt, is dit op eigen risico"

#: ../includes/class.yith-wcbr-admin-premium.php:161
msgid "Product brand taxonomy rewrite"
msgstr "Product merk taxonomie herschrijven"

#: ../includes/class.yith-wcbr-admin-premium.php:163
msgid ""
"Enter slug that should be used when generating brands' urls; please note "
"that after changing this option you may need to re-save your permalinks to "
"avoid 404 errors"
msgstr ""
"Voer slug in die moet worden gebruikt bij het genereren van merk URL's; let "
"op dat na het wijzigen van deze optie kan het zo zijn dat je de permalinks "
"opnieuw moet opslaan om 404 errors te voorkomen"

#: ../includes/class.yith-wcbr-admin-premium.php:172
msgid "Single product brand position"
msgstr "Positie merk van een single product"

#: ../includes/class.yith-wcbr-admin-premium.php:175
msgid "Hide on single product page"
msgstr "Verberg op single product pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:176
msgid "Before product title"
msgstr "Voor producttitel"

#: ../includes/class.yith-wcbr-admin-premium.php:177
msgid "After product title"
msgstr "Na producttitel"

#: ../includes/class.yith-wcbr-admin-premium.php:178
#: ../includes/class.yith-wcbr-admin-premium.php:218
msgid "After product price"
msgstr "Na productprijs"

#: ../includes/class.yith-wcbr-admin-premium.php:179
msgid "After product excerpt"
msgstr "Na productsamenvatting"

#: ../includes/class.yith-wcbr-admin-premium.php:180
msgid "After single Add to Cart"
msgstr "Na toevoegen aan winkelwagen"

#: ../includes/class.yith-wcbr-admin-premium.php:181
msgid "After product meta"
msgstr "Na product meta"

#: ../includes/class.yith-wcbr-admin-premium.php:182
msgid "After product share"
msgstr "Na product delen"

#: ../includes/class.yith-wcbr-admin-premium.php:184
msgid "Position for brand list"
msgstr "Positie van merklijst"

#: ../includes/class.yith-wcbr-admin-premium.php:190
msgid "Single product brand content"
msgstr "Single product merk inhoud"

#: ../includes/class.yith-wcbr-admin-premium.php:193
#: ../includes/class.yith-wcbr-admin-premium.php:241
msgid "Both name and logo"
msgstr "Beide naam en logo"

#: ../includes/class.yith-wcbr-admin-premium.php:194
#: ../includes/class.yith-wcbr-admin-premium.php:242
msgid "Only logo"
msgstr "Alleen logo"

#: ../includes/class.yith-wcbr-admin-premium.php:195
#: ../includes/class.yith-wcbr-admin-premium.php:243
msgid "Only name"
msgstr "Alleen naam"

#: ../includes/class.yith-wcbr-admin-premium.php:197
msgid "Content to show for brands in single product page"
msgstr "Inhoud van merken, weergegeven in single product pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:203
msgid "Standard size of brand images in product page"
msgstr "Standaardafmeting van merk afbeeldingen in product pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:205
msgid ""
"This is the size of images that will be used as brand thumbnails in single "
"product page"
msgstr ""
"Grootte van afbeeldingen die worden gebruikt als merk thumbnails in single "
"product pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:214
msgid "Product brand position in loop page"
msgstr "Product merk positie in vergrootglas pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:217
msgid "Hide on loop"
msgstr "Verbergen in vergrootglas"

#: ../includes/class.yith-wcbr-admin-premium.php:219
msgid "After \"Add to Cart\" in loop"
msgstr "Na \"toevoegen aan winkelwagen\" in vergrootglas"

#: ../includes/class.yith-wcbr-admin-premium.php:221
msgid "Position of brand list"
msgstr "Positie van merklijst"

#: ../includes/class.yith-wcbr-admin-premium.php:227
msgid "Standard size of brand images in shop page"
msgstr "Standaardafmeting van merk afbeeldingen in winkel pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:229
msgid ""
"This is the size of images that will be used as brand thumbnails in shop page"
msgstr ""
"Grootte van afbeeldingen die worden gebruikt als merk thumbnails in single "
"product pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:238
msgid "Loop product brand content"
msgstr "Loop product merk inhoud"

#: ../includes/class.yith-wcbr-admin-premium.php:245
msgid "Content to show for brands in loop page"
msgstr "Inhoud van merken, weergegeven in loop pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:251
msgid "Enable \"Sort by Brand\""
msgstr "Inschakelen \"Sorteren op merk\""

#: ../includes/class.yith-wcbr-admin-premium.php:253
msgid "Enable \"Sort by Brand\" option in shop archive page"
msgstr "Inschakelen \"Sorteren op merk\" optie in archief pagina"

#: ../includes/class.yith-wcbr-admin-premium.php:259
msgid "Use brand default logo"
msgstr "Gebruik default merk logo"

#: ../includes/class.yith-wcbr-admin-premium.php:261
msgid "Use default image when no logo is selected or not"
msgstr "Gebruik default afbeelding wanneer er geen logo is geselecteerd"

#: ../includes/class.yith-wcbr-admin-premium.php:267
msgid "Default logo"
msgstr "Default logo"

#: ../includes/class.yith-wcbr-admin-premium.php:345
#: ../includes/class.yith-wcbr-admin-premium.php:349
#: ../includes/class.yith-wcbr-admin-premium.php:354
msgid "Transient successfully deleted"
msgstr "Transient succesvol verwijderd"

#: ../includes/class.yith-wcbr-admin-premium.php:360
msgid "Terms correctly counted"
msgstr "Termen juist geteld"

#: ../includes/class.yith-wcbr-admin-premium.php:470
msgid "Import from CSV"
msgstr "Importeer van CSV"

#: ../includes/class.yith-wcbr-admin-premium.php:483
msgid "YITH Brands (CSV)"
msgstr "YITH Merken (CSV)"

#: ../includes/class.yith-wcbr-admin-premium.php:483
msgid "Import <strong>brands</strong> to your store via csv file."
msgstr "Importeer <strong>merken</strong> naar uw winkel via csv bestand."

#: ../includes/class.yith-wcbr-admin-premium.php:484
#, fuzzy
#| msgid "YITH Brands (CSV)"
msgid "YITH Brands Connections (CSV)"
msgstr "YITH Merken (CSV)"

#: ../includes/class.yith-wcbr-admin-premium.php:484
#, fuzzy
#| msgid "Import <strong>brands</strong> to your store via csv file."
msgid "Import <strong>brands connections</strong> to your store via csv file."
msgstr "Importeer <strong>merken</strong> naar uw winkel via csv bestand."

#: ../includes/class.yith-wcbr-admin-premium.php:501
#: ../includes/class.yith-wcbr-admin-premium.php:502
msgid "Export CSV"
msgstr "Exporteer CSV"

#: ../includes/class.yith-wcbr-admin-premium.php:638
#: ../includes/class.yith-wcbr-admin-premium.php:670
#: ../includes/class.yith-wcbr-admin-premium.php:688
#: ../includes/class.yith-wcbr-admin.php:264
#: ../includes/class.yith-wcbr-admin.php:265
#: ../includes/class.yith-wcbr-shortcode.php:65
#: ../includes/class.yith-wcbr-shortcode.php:112
#: ../includes/class.yith-wcbr-shortcode.php:242
#: ../includes/class.yith-wcbr-shortcode.php:289
#: ../includes/class.yith-wcbr-shortcode.php:406
#: ../includes/class.yith-wcbr-shortcode.php:453
#: ../includes/class.yith-wcbr-shortcode.php:619
#: ../includes/class.yith-wcbr-shortcode.php:666
#: ../includes/class.yith-wcbr-shortcode.php:706
#: ../includes/class.yith-wcbr-shortcode.php:820
#: ../includes/class.yith-wcbr-shortcode.php:915
#: ../includes/class.yith-wcbr-shortcode.php:1040
#: ../includes/class.yith-wcbr-shortcode.php:1094
#: ../includes/class.yith-wcbr-shortcode.php:1141
#: ../includes/class.yith-wcbr-shortcode.php:1225
#: ../includes/class.yith-wcbr-shortcode.php:1272
#: ../includes/class.yith-wcbr-shortcode.php:1428
#: ../includes/class.yith-wcbr.php:118 ../includes/class.yith-wcbr.php:134
msgid "Brands"
msgstr "Merken"

#: ../includes/class.yith-wcbr-admin-premium.php:834
msgid "Select a brand"
msgstr "Selecteer een merk"

#: ../includes/class.yith-wcbr-admin.php:72
msgid "Settings"
msgstr "Instellingen"

#: ../includes/class.yith-wcbr-admin.php:73
msgid "Premium Version"
msgstr "Premium Versie"

#: ../includes/class.yith-wcbr-admin.php:117
msgid "Choose an image"
msgstr "Kies een afbeelding"

#: ../includes/class.yith-wcbr-admin.php:118
msgid "Use image"
msgstr "Gebruik afbeelding"

#: ../includes/class.yith-wcbr-admin.php:207
msgid "Image"
msgstr "Afbeelding"

#: ../includes/class.yith-wcbr-admin.php:235
#: ../templates/admin/add-brand-taxonomy-form.php:17
#: ../templates/admin/edit-brand-taxonomy-form.php:16
msgid "Thumbnail"
msgstr "Thumbnail"

#: ../includes/class.yith-wcbr-admin.php:249
msgid ""
"Product brands for your store can be managed here. To display more brands "
"here, click on \"screen options\" link on top of the page."
msgstr ""
"Productmerken voor uw winkel kunnen hier worden beheerd. Om hier meer merken "
"weer te geven, klik op de \"screen options\" link bovenaan de pagina."

#: ../includes/class.yith-wcbr-premium.php:146
msgid "Any Brand"
msgstr "Selecteer een merk"

#: ../includes/class.yith-wcbr-premium.php:555
#, php-format
msgid "Rated %s out of 5"
msgstr "Waardering %s van de 5"

#: ../includes/class.yith-wcbr-premium.php:556
msgid "out of 5"
msgstr "van de 5"

#: ../includes/class.yith-wcbr-premium.php:812
msgctxt "slug"
msgid "uncategorized"
msgstr "niet gecategoriseerd"

#: ../includes/class.yith-wcbr-premium.php:854
msgid "Sort by brand"
msgstr "Sorteren op merk"

#: ../includes/class.yith-wcbr-shortcode.php:62
#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:40
msgid "YITH Product Brand"
msgstr "YITH Product Merk"

#: ../includes/class.yith-wcbr-shortcode.php:64
msgid "Adds brand name and logo for a specific product, wherever you want"
msgstr "Voegtmerknaam en logo toe voor een specifiek produkt, wanneer u wilt"

#: ../includes/class.yith-wcbr-shortcode.php:70
#: ../includes/class.yith-wcbr-shortcode.php:117
#: ../includes/class.yith-wcbr-shortcode.php:294
#: ../includes/class.yith-wcbr-shortcode.php:458
#: ../includes/class.yith-wcbr-shortcode.php:671
#: ../includes/class.yith-wcbr-shortcode.php:825
#: ../includes/class.yith-wcbr-shortcode.php:1045
#: ../includes/class.yith-wcbr-shortcode.php:1146
#: ../includes/class.yith-wcbr-shortcode.php:1277
msgid "Title"
msgstr "Titel"

#: ../includes/class.yith-wcbr-shortcode.php:73
#: ../includes/class.yith-wcbr-shortcode.php:120
#: ../includes/class.yith-wcbr-shortcode.php:297
#: ../includes/class.yith-wcbr-shortcode.php:461
msgid "Text to enter as shortcode title"
msgstr "Tekst als shortcode titel"

#: ../includes/class.yith-wcbr-shortcode.php:78
msgid "Product_id"
msgstr "Product_id"

#: ../includes/class.yith-wcbr-shortcode.php:81
msgid ""
"Enter product ID that will be used to retrieve brands; leave empty to use "
"global product (if defined)"
msgstr ""
"Vul het product ID in die gebruikt wordt om merken op te halen; laat leeg om "
"algemeen product te gebruiken (indien gedefinieerd)"

#: ../includes/class.yith-wcbr-shortcode.php:86
msgid "Show logo"
msgstr "Toon logo"

#: ../includes/class.yith-wcbr-shortcode.php:89
#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:118
msgid "Show Logo"
msgstr "Toon logo"

#: ../includes/class.yith-wcbr-shortcode.php:90
msgid "Do not show Logo"
msgstr "Toon logo niet"

#: ../includes/class.yith-wcbr-shortcode.php:92
#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:120
msgid ""
"Whether to show logo or not. Please, note that if you don't mark at least "
"one between Show Logo or Show Title, default option value will take effect"
msgstr ""
"Logo wel of niet tonen. Let op als je geen keuze maakt tussen deze twee, "
"standaard optie waarde zal in werking treden"

#: ../includes/class.yith-wcbr-shortcode.php:97
#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:125
msgid "Show Title"
msgstr "Toon titel"

#: ../includes/class.yith-wcbr-shortcode.php:100
msgid "Show title"
msgstr "Toon titel"

#: ../includes/class.yith-wcbr-shortcode.php:101
msgid "Do not show title"
msgstr "Toon titel niet"

#: ../includes/class.yith-wcbr-shortcode.php:103
#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:127
msgid ""
"Whether to show title or not. Please, note that if you don't mark at least "
"one between Show Logo or Show Title, default option value will take effect"
msgstr ""
"Titel tonen of niet. Let op als je geen keuze maakt tussen deze twee, "
"standaard optie waarde zal in werking treden"

#: ../includes/class.yith-wcbr-shortcode.php:109
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:40
msgid "YITH Brand Filter"
msgstr "YITH Merken Filter"

#: ../includes/class.yith-wcbr-shortcode.php:111
msgid "Adds a list of brands with js filter for name"
msgstr "Voegt een lijst met merken toe met js filter voor naam"

#: ../includes/class.yith-wcbr-shortcode.php:125
#: ../includes/class.yith-wcbr-shortcode.php:302
#: ../includes/class.yith-wcbr-shortcode.php:679
#: ../includes/class.yith-wcbr-shortcode.php:1162
msgid "Pagination"
msgstr "Paginering"

#: ../includes/class.yith-wcbr-shortcode.php:128
#: ../includes/class.yith-wcbr-shortcode.php:305
#: ../includes/class.yith-wcbr-shortcode.php:682
#: ../includes/class.yith-wcbr-shortcode.php:1165
msgid "Paginate items"
msgstr "Pagineer items"

#: ../includes/class.yith-wcbr-shortcode.php:129
#: ../includes/class.yith-wcbr-shortcode.php:306
#: ../includes/class.yith-wcbr-shortcode.php:683
#: ../includes/class.yith-wcbr-shortcode.php:1166
msgid "Do not paginate items"
msgstr "Items niet pagineren"

#: ../includes/class.yith-wcbr-shortcode.php:131
#: ../includes/class.yith-wcbr-shortcode.php:308
#: ../includes/class.yith-wcbr-shortcode.php:685
#: ../includes/class.yith-wcbr-shortcode.php:1168
msgid "Paginate brand elements or not"
msgstr "Pagineer merk elementen of niet"

#: ../includes/class.yith-wcbr-shortcode.php:136
#: ../includes/class.yith-wcbr-shortcode.php:313
#: ../includes/class.yith-wcbr-shortcode.php:690
#: ../includes/class.yith-wcbr-shortcode.php:1173
msgid "Per page"
msgstr "Per pagina"

#: ../includes/class.yith-wcbr-shortcode.php:139
#: ../includes/class.yith-wcbr-shortcode.php:316
#: ../includes/class.yith-wcbr-shortcode.php:693
#: ../includes/class.yith-wcbr-shortcode.php:1176
msgid "Number of elements to show for each page"
msgstr "Aantal elementen om weer te geven voor iedere pagina"

#: ../includes/class.yith-wcbr-shortcode.php:144
#: ../includes/class.yith-wcbr-shortcode.php:321
#: ../includes/class.yith-wcbr-shortcode.php:466
#: ../includes/class.yith-wcbr-shortcode.php:726
#: ../includes/class.yith-wcbr-shortcode.php:934
#: ../includes/class.yith-wcbr-shortcode.php:1064
#: ../includes/class.yith-wcbr-shortcode.php:1154
msgid "Categories"
msgstr "Categorieén"

#: ../includes/class.yith-wcbr-shortcode.php:147
#: ../includes/class.yith-wcbr-shortcode.php:324
#: ../includes/class.yith-wcbr-shortcode.php:469
#: ../includes/class.yith-wcbr-shortcode.php:1067
#: ../includes/class.yith-wcbr-shortcode.php:1157
msgid ""
"A list of valid comma separated category slugs, if you want to filter brands "
"by product cat"
msgstr ""
"Een lijst met geldige categorie slugs, gescheiden door komma. Als u merken "
"wilt filteren per product categorie"

#: ../includes/class.yith-wcbr-shortcode.php:152
#: ../includes/class.yith-wcbr-shortcode.php:329
#: ../includes/class.yith-wcbr-shortcode.php:474
#: ../includes/class.yith-wcbr-shortcode.php:734
#: ../includes/class.yith-wcbr-shortcode.php:942
#: ../includes/class.yith-wcbr-shortcode.php:1053
msgid "Autosense Category"
msgstr "Autosense Categorie"

#: ../includes/class.yith-wcbr-shortcode.php:155
#: ../includes/class.yith-wcbr-shortcode.php:332
#: ../includes/class.yith-wcbr-shortcode.php:477
#: ../includes/class.yith-wcbr-shortcode.php:737
#: ../includes/class.yith-wcbr-shortcode.php:945
#: ../includes/class.yith-wcbr-shortcode.php:1056
msgid "Autosense current category"
msgstr "Autosense huidige categorie"

#: ../includes/class.yith-wcbr-shortcode.php:156
#: ../includes/class.yith-wcbr-shortcode.php:333
#: ../includes/class.yith-wcbr-shortcode.php:478
#: ../includes/class.yith-wcbr-shortcode.php:719
#: ../includes/class.yith-wcbr-shortcode.php:738
#: ../includes/class.yith-wcbr-shortcode.php:927
#: ../includes/class.yith-wcbr-shortcode.php:946
#: ../includes/class.yith-wcbr-shortcode.php:1057
msgid "Do nothing"
msgstr "Niets doen"

#: ../includes/class.yith-wcbr-shortcode.php:159
#: ../includes/class.yith-wcbr-shortcode.php:335
#: ../includes/class.yith-wcbr-shortcode.php:480
#: ../includes/class.yith-wcbr-shortcode.php:1059
msgid ""
"If enabled, on product category page, ignores \"category\" param, and shows "
"only brands for current category"
msgstr ""
"Indien ingeschakeld, worden \"categorie\" parameters genegeerd op de product "
"categorie pagina. Uitsluitend merken van de huidige categorie worden getoond"

#: ../includes/class.yith-wcbr-shortcode.php:164
#: ../includes/class.yith-wcbr-shortcode.php:167
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:121
msgid "Show filters"
msgstr "Toon filters"

#: ../includes/class.yith-wcbr-shortcode.php:168
msgid "Do not show filters"
msgstr "Toon geen filters"

#: ../includes/class.yith-wcbr-shortcode.php:170
msgid "Show letters to filter brands or not"
msgstr "Toon letters om merken te filteren, of niet"

#: ../includes/class.yith-wcbr-shortcode.php:175
#: ../includes/class.yith-wcbr-shortcode.php:178
msgid "Show reset"
msgstr "Toon reset"

#: ../includes/class.yith-wcbr-shortcode.php:179
msgid "Do not show reset"
msgstr "Toon geen reset"

#: ../includes/class.yith-wcbr-shortcode.php:181
msgid "Show \"All\" label to reset all filters or not"
msgstr "Toon het \"Alle\" label om de alle filters te resetten of niet"

#: ../includes/class.yith-wcbr-shortcode.php:186
#: ../includes/class.yith-wcbr-shortcode.php:189
#: ../includes/class.yith-wcbr-shortcode.php:1417
#: ../includes/class.yith-wcbr-shortcode.php:1420
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:135
msgid "Show all letters"
msgstr "Toon alle letters"

#: ../includes/class.yith-wcbr-shortcode.php:190
#: ../includes/class.yith-wcbr-shortcode.php:1421
msgid "Do not show all letters"
msgstr "Toon niet alle letters"

#: ../includes/class.yith-wcbr-shortcode.php:192
msgid "Show all letters or only available letters"
msgstr "Toon alle letters, of alleen de beschikbare letters"

#: ../includes/class.yith-wcbr-shortcode.php:197
#: ../includes/class.yith-wcbr-shortcode.php:1083
#: ../includes/class.yith-wcbr-shortcode.php:1181
#: ../includes/class.yith-wcbr-shortcode.php:1293
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:142
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:120
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:141
msgid "Show count"
msgstr "Toon telling"

#: ../includes/class.yith-wcbr-shortcode.php:200
#: ../includes/class.yith-wcbr-shortcode.php:1086
#: ../includes/class.yith-wcbr-shortcode.php:1184
#: ../includes/class.yith-wcbr-shortcode.php:1296
msgid "Show term count"
msgstr "Toon term telling"

#: ../includes/class.yith-wcbr-shortcode.php:201
#: ../includes/class.yith-wcbr-shortcode.php:1087
#: ../includes/class.yith-wcbr-shortcode.php:1185
#: ../includes/class.yith-wcbr-shortcode.php:1297
msgid "Do not show term count"
msgstr "Toon geen term telling"

#: ../includes/class.yith-wcbr-shortcode.php:203
msgid "show term count or not"
msgstr "toon term telling of niet"

#: ../includes/class.yith-wcbr-shortcode.php:208
#: ../includes/class.yith-wcbr-shortcode.php:211
#: ../includes/class.yith-wcbr-shortcode.php:340
#: ../includes/class.yith-wcbr-shortcode.php:343
#: ../includes/class.yith-wcbr-shortcode.php:485
#: ../includes/class.yith-wcbr-shortcode.php:488
#: ../includes/class.yith-wcbr-shortcode.php:1315
#: ../includes/class.yith-wcbr-shortcode.php:1318
msgid "Hide if empty"
msgstr "Verberg indien leeg"

#: ../includes/class.yith-wcbr-shortcode.php:212
#: ../includes/class.yith-wcbr-shortcode.php:344
#: ../includes/class.yith-wcbr-shortcode.php:489
#: ../includes/class.yith-wcbr-shortcode.php:1319
msgid "Do not hide even if empty"
msgstr "Verberg niet, ook al is het leeg"

#: ../includes/class.yith-wcbr-shortcode.php:214
#: ../includes/class.yith-wcbr-shortcode.php:346
#: ../includes/class.yith-wcbr-shortcode.php:491
msgid "Choose to show empty terms or not"
msgstr "Toon lege termen of niet"

#: ../includes/class.yith-wcbr-shortcode.php:219
#: ../includes/class.yith-wcbr-shortcode.php:392
#: ../includes/class.yith-wcbr-shortcode.php:603
#: ../includes/class.yith-wcbr-shortcode.php:1013
#: ../includes/class.yith-wcbr-shortcode.php:1203
msgid "Style"
msgstr "Stijl"

#: ../includes/class.yith-wcbr-shortcode.php:222
#: ../includes/class.yith-wcbr-shortcode.php:395
#: ../includes/class.yith-wcbr-shortcode.php:606
#: ../includes/class.yith-wcbr-shortcode.php:1016
#: ../includes/class.yith-wcbr-shortcode.php:1206
#: ../includes/class.yith-wcbr-shortcode.php:1396
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:168
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:146
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:155
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:198
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:157
msgid "Default"
msgstr "Default"

#: ../includes/class.yith-wcbr-shortcode.php:223
#: ../includes/class.yith-wcbr-shortcode.php:1207
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:169
msgid "Big Header"
msgstr "Groot hoofd"

#: ../includes/class.yith-wcbr-shortcode.php:224
#: ../includes/class.yith-wcbr-shortcode.php:399
#: ../includes/class.yith-wcbr-shortcode.php:1208
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:170
msgid "Small Header"
msgstr "Klein hoofd"

#: ../includes/class.yith-wcbr-shortcode.php:225
#: ../includes/class.yith-wcbr-shortcode.php:397
#: ../includes/class.yith-wcbr-shortcode.php:608
#: ../includes/class.yith-wcbr-shortcode.php:1209
#: ../includes/class.yith-wcbr-shortcode.php:1397
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:171
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:148
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:200
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:159
msgid "Shadow"
msgstr "Schaduw"

#: ../includes/class.yith-wcbr-shortcode.php:226
#: ../includes/class.yith-wcbr-shortcode.php:396
#: ../includes/class.yith-wcbr-shortcode.php:610
#: ../includes/class.yith-wcbr-shortcode.php:1210
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:172
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:202
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:158
msgid "Boxed"
msgstr "Omlijnd"

#: ../includes/class.yith-wcbr-shortcode.php:227
#: ../includes/class.yith-wcbr-shortcode.php:267
#: ../includes/class.yith-wcbr-shortcode.php:431
#: ../includes/class.yith-wcbr-shortcode.php:644
#: ../includes/class.yith-wcbr-shortcode.php:1119
#: ../includes/class.yith-wcbr-shortcode.php:1250
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:173
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:150
msgid "Highlight"
msgstr "Highlight"

#: ../includes/class.yith-wcbr-shortcode.php:229
#: ../includes/class.yith-wcbr-shortcode.php:401
#: ../includes/class.yith-wcbr-shortcode.php:614
#: ../includes/class.yith-wcbr-shortcode.php:1020
#: ../includes/class.yith-wcbr-shortcode.php:1213
msgid "Shortcode style"
msgstr "Shortcode stijl"

#: ../includes/class.yith-wcbr-shortcode.php:234
#: ../includes/class.yith-wcbr-shortcode.php:1218
msgid "Highlight color"
msgstr "Highlight kleur"

#: ../includes/class.yith-wcbr-shortcode.php:237
#: ../includes/class.yith-wcbr-shortcode.php:1221
msgid "Color to use as background in \"Highlight\" style"
msgstr "Achtergrondkleur in \"Highlight\" stijl"

#: ../includes/class.yith-wcbr-shortcode.php:245
#: ../includes/class.yith-wcbr-shortcode.php:409
#: ../includes/class.yith-wcbr-shortcode.php:622
#: ../includes/class.yith-wcbr-shortcode.php:1097
#: ../includes/class.yith-wcbr-shortcode.php:1228
#: ../includes/class.yith-wcbr-shortcode.php:1431
msgid ""
"A list of valid comma separated brands slugs, if you want include only some "
"specific brands"
msgstr ""
"Een lijst met geldige merken slugs, gescheiden door komma. Als u uitsluitend "
"enkele specifieke merken wilt bijvoegen"

#: ../includes/class.yith-wcbr-shortcode.php:250
#: ../includes/class.yith-wcbr-shortcode.php:414
#: ../includes/class.yith-wcbr-shortcode.php:627
#: ../includes/class.yith-wcbr-shortcode.php:1102
#: ../includes/class.yith-wcbr-shortcode.php:1233
#: ../includes/class.yith-wcbr-shortcode.php:1436
msgid "Parent"
msgstr "Bovenliggend"

#: ../includes/class.yith-wcbr-shortcode.php:253
#: ../includes/class.yith-wcbr-shortcode.php:417
#: ../includes/class.yith-wcbr-shortcode.php:630
#: ../includes/class.yith-wcbr-shortcode.php:1105
#: ../includes/class.yith-wcbr-shortcode.php:1236
#: ../includes/class.yith-wcbr-shortcode.php:1439
msgid "The ID of the common parent for all retrieved brands"
msgstr ""
"De ID van de gemeenschappelijke bovenliggende voor alle opgehaalde merken"

#: ../includes/class.yith-wcbr-shortcode.php:258
#: ../includes/class.yith-wcbr-shortcode.php:422
#: ../includes/class.yith-wcbr-shortcode.php:635
#: ../includes/class.yith-wcbr-shortcode.php:757
#: ../includes/class.yith-wcbr-shortcode.php:965
#: ../includes/class.yith-wcbr-shortcode.php:1110
#: ../includes/class.yith-wcbr-shortcode.php:1241
msgid "Order by"
msgstr "Sorteer op"

#: ../includes/class.yith-wcbr-shortcode.php:261
#: ../includes/class.yith-wcbr-shortcode.php:425
#: ../includes/class.yith-wcbr-shortcode.php:638
#: ../includes/class.yith-wcbr-shortcode.php:1113
#: ../includes/class.yith-wcbr-shortcode.php:1244
msgid "Menu sorting"
msgstr "Menu sortering"

#: ../includes/class.yith-wcbr-shortcode.php:262
#: ../includes/class.yith-wcbr-shortcode.php:426
#: ../includes/class.yith-wcbr-shortcode.php:639
#: ../includes/class.yith-wcbr-shortcode.php:1114
#: ../includes/class.yith-wcbr-shortcode.php:1245
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:162
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:168
msgid "Name"
msgstr "Naam"

#: ../includes/class.yith-wcbr-shortcode.php:263
#: ../includes/class.yith-wcbr-shortcode.php:427
#: ../includes/class.yith-wcbr-shortcode.php:640
#: ../includes/class.yith-wcbr-shortcode.php:1115
#: ../includes/class.yith-wcbr-shortcode.php:1246
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:163
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:169
msgid "Slug"
msgstr "Slug"

#: ../includes/class.yith-wcbr-shortcode.php:264
#: ../includes/class.yith-wcbr-shortcode.php:428
#: ../includes/class.yith-wcbr-shortcode.php:641
#: ../includes/class.yith-wcbr-shortcode.php:1116
#: ../includes/class.yith-wcbr-shortcode.php:1247
msgid "Term's Group"
msgstr "Term's Groep"

#: ../includes/class.yith-wcbr-shortcode.php:265
#: ../includes/class.yith-wcbr-shortcode.php:429
#: ../includes/class.yith-wcbr-shortcode.php:642
#: ../includes/class.yith-wcbr-shortcode.php:1117
#: ../includes/class.yith-wcbr-shortcode.php:1248
msgid "Term's ID"
msgstr "Term's ID"

#: ../includes/class.yith-wcbr-shortcode.php:266
#: ../includes/class.yith-wcbr-shortcode.php:430
#: ../includes/class.yith-wcbr-shortcode.php:643
#: ../includes/class.yith-wcbr-shortcode.php:1118
#: ../includes/class.yith-wcbr-shortcode.php:1249
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:166
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:172
msgid "Description"
msgstr "Beschrijving"

#: ../includes/class.yith-wcbr-shortcode.php:269
#: ../includes/class.yith-wcbr-shortcode.php:433
#: ../includes/class.yith-wcbr-shortcode.php:646
#: ../includes/class.yith-wcbr-shortcode.php:1121
#: ../includes/class.yith-wcbr-shortcode.php:1252
msgid "Field to order terms by"
msgstr "Veld om termen te sorteren op"

#: ../includes/class.yith-wcbr-shortcode.php:274
#: ../includes/class.yith-wcbr-shortcode.php:438
#: ../includes/class.yith-wcbr-shortcode.php:651
#: ../includes/class.yith-wcbr-shortcode.php:772
#: ../includes/class.yith-wcbr-shortcode.php:980
#: ../includes/class.yith-wcbr-shortcode.php:1126
#: ../includes/class.yith-wcbr-shortcode.php:1257
msgid "Order"
msgstr "Volgorde"

#: ../includes/class.yith-wcbr-shortcode.php:277
#: ../includes/class.yith-wcbr-shortcode.php:441
#: ../includes/class.yith-wcbr-shortcode.php:654
#: ../includes/class.yith-wcbr-shortcode.php:1129
#: ../includes/class.yith-wcbr-shortcode.php:1260
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:172
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:178
msgid "Ascendant"
msgstr "Stijgen"

#: ../includes/class.yith-wcbr-shortcode.php:278
#: ../includes/class.yith-wcbr-shortcode.php:442
#: ../includes/class.yith-wcbr-shortcode.php:655
#: ../includes/class.yith-wcbr-shortcode.php:1130
#: ../includes/class.yith-wcbr-shortcode.php:1261
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:173
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:179
msgid "Descendant"
msgstr "Dalen"

#: ../includes/class.yith-wcbr-shortcode.php:280
#: ../includes/class.yith-wcbr-shortcode.php:444
#: ../includes/class.yith-wcbr-shortcode.php:657
#: ../includes/class.yith-wcbr-shortcode.php:1132
#: ../includes/class.yith-wcbr-shortcode.php:1263
msgid "Whether to order terms in ascending or descending order"
msgstr "Bepaal of items in stijgende of dalende volgorde worden gesorteerd"

#: ../includes/class.yith-wcbr-shortcode.php:286
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:40
msgid "YITH Brand Thumbnail"
msgstr "YITH Brand Thumbnail"

#: ../includes/class.yith-wcbr-shortcode.php:288
msgid "Adds a list of brand thumbnails"
msgstr "Voeg een lijst met merk thumbnails toe"

#: ../includes/class.yith-wcbr-shortcode.php:351
#: ../includes/class.yith-wcbr-shortcode.php:354
#: ../includes/class.yith-wcbr-shortcode.php:507
#: ../includes/class.yith-wcbr-shortcode.php:510
#: ../includes/class.yith-wcbr-shortcode.php:1326
#: ../includes/class.yith-wcbr-shortcode.php:1329
msgid "Hide terms without image"
msgstr "Verberg termen zonder afbeelding"

#: ../includes/class.yith-wcbr-shortcode.php:355
#: ../includes/class.yith-wcbr-shortcode.php:511
#: ../includes/class.yith-wcbr-shortcode.php:1330
msgid "Do not hide terms even if without image"
msgstr "Verberg termen niet, zelfs als zij geen afbeelding hebben"

#: ../includes/class.yith-wcbr-shortcode.php:357
#: ../includes/class.yith-wcbr-shortcode.php:513
msgid "Choose to show terms without image or not"
msgstr "Toon termen zonder afbeelding, of niet"

#: ../includes/class.yith-wcbr-shortcode.php:362
#: ../includes/class.yith-wcbr-shortcode.php:365
#: ../includes/class.yith-wcbr-shortcode.php:581
#: ../includes/class.yith-wcbr-shortcode.php:584
#: ../includes/class.yith-wcbr-shortcode.php:1337
#: ../includes/class.yith-wcbr-shortcode.php:1340
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:128
msgid "Show name"
msgstr "Toon naam"

#: ../includes/class.yith-wcbr-shortcode.php:366
#: ../includes/class.yith-wcbr-shortcode.php:585
#: ../includes/class.yith-wcbr-shortcode.php:1341
msgid "Do not show name"
msgstr "Toon geen naam"

#: ../includes/class.yith-wcbr-shortcode.php:368
#: ../includes/class.yith-wcbr-shortcode.php:587
#: ../includes/class.yith-wcbr-shortcode.php:1343
msgid "Show brand name or not"
msgstr "Toon merknaam of niet"

#: ../includes/class.yith-wcbr-shortcode.php:373
#: ../includes/class.yith-wcbr-shortcode.php:592
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:135
msgid "Show rating"
msgstr "Toon waardering"

#: ../includes/class.yith-wcbr-shortcode.php:376
#: ../includes/class.yith-wcbr-shortcode.php:595
msgid "Show average brand rating"
msgstr "Toon gemiddelde merkwaardering"

#: ../includes/class.yith-wcbr-shortcode.php:377
#: ../includes/class.yith-wcbr-shortcode.php:596
msgid "Do not show average brand rating"
msgstr "Toon geen gemiddelde merkwaardering"

#: ../includes/class.yith-wcbr-shortcode.php:379
#: ../includes/class.yith-wcbr-shortcode.php:598
msgid "Show average brand rating or not (based on brand's product rating)"
msgstr ""
"Toon gemiddelde merkwaardering of niet (gebaseerd op productwaardering van "
"het merk)"

#: ../includes/class.yith-wcbr-shortcode.php:384
#: ../includes/class.yith-wcbr-shortcode.php:529
#: ../includes/class.yith-wcbr-shortcode.php:698
#: ../includes/class.yith-wcbr-shortcode.php:833
#: ../includes/class.yith-wcbr-shortcode.php:1285
msgid "Columns"
msgstr "Kolommen"

#: ../includes/class.yith-wcbr-shortcode.php:387
#: ../includes/class.yith-wcbr-shortcode.php:532
#: ../includes/class.yith-wcbr-shortcode.php:701
#: ../includes/class.yith-wcbr-shortcode.php:836
#: ../includes/class.yith-wcbr-shortcode.php:1288
msgid "Number of elements per row"
msgstr "Aantal elementen per rij"

#: ../includes/class.yith-wcbr-shortcode.php:398
msgid "Without borders"
msgstr "Zonder kaders"

#: ../includes/class.yith-wcbr-shortcode.php:450
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:40
msgid "YITH Brand Thumbnail Carousel"
msgstr "YITH Merk Thumbnail Carrousel"

#: ../includes/class.yith-wcbr-shortcode.php:452
msgid "Adds a carousel of brand thumbnails"
msgstr "Voegt een carrousel van merken thumbnails toe"

#: ../includes/class.yith-wcbr-shortcode.php:496
#: ../includes/class.yith-wcbr-shortcode.php:860
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:156
msgid "Autoplay"
msgstr "Autoplay"

#: ../includes/class.yith-wcbr-shortcode.php:499
#: ../includes/class.yith-wcbr-shortcode.php:863
msgid "Yes"
msgstr "Ja"

#: ../includes/class.yith-wcbr-shortcode.php:500
#: ../includes/class.yith-wcbr-shortcode.php:864
msgid "No"
msgstr "Nee"

#: ../includes/class.yith-wcbr-shortcode.php:502
#: ../includes/class.yith-wcbr-shortcode.php:866
msgid "Start autoplay for carousel or not"
msgstr "Start autoplay voor carrousel of niet"

#: ../includes/class.yith-wcbr-shortcode.php:518
#: ../includes/class.yith-wcbr-shortcode.php:849
msgid "Direction"
msgstr "Richting"

#: ../includes/class.yith-wcbr-shortcode.php:521
#: ../includes/class.yith-wcbr-shortcode.php:852
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:175
msgid "Horizontal"
msgstr "Horizontaal"

#: ../includes/class.yith-wcbr-shortcode.php:522
#: ../includes/class.yith-wcbr-shortcode.php:853
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:176
msgid "Vertical"
msgstr "Verticaal"

#: ../includes/class.yith-wcbr-shortcode.php:524
#: ../includes/class.yith-wcbr-shortcode.php:855
#: ../includes/class.yith-wcbr-shortcode.php:1332
msgid "Show terms without image or not"
msgstr "Toon termen met afbeelding of niet"

#: ../includes/class.yith-wcbr-shortcode.php:537
#: ../includes/class.yith-wcbr-shortcode.php:871
msgid "Carousel pagination"
msgstr "Carrousel paginatie"

#: ../includes/class.yith-wcbr-shortcode.php:540
#: ../includes/class.yith-wcbr-shortcode.php:874
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:183
msgid "Show carousel pagination"
msgstr "Toon carrousel paginatie"

#: ../includes/class.yith-wcbr-shortcode.php:541
#: ../includes/class.yith-wcbr-shortcode.php:875
msgid "Do not show carousel pagination"
msgstr "Toon geen carrousel paginatie"

#: ../includes/class.yith-wcbr-shortcode.php:543
#: ../includes/class.yith-wcbr-shortcode.php:877
msgid "Show carousel pagination or not"
msgstr "Toon carrousel paginatie of niet"

#: ../includes/class.yith-wcbr-shortcode.php:548
#: ../includes/class.yith-wcbr-shortcode.php:882
#: ../includes/class.yith-wcbr-shortcode.php:888
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:193
msgid "Carousel pagination style"
msgstr "Carrousel paginatie stijl"

#: ../includes/class.yith-wcbr-shortcode.php:551
#: ../includes/class.yith-wcbr-shortcode.php:573
#: ../includes/class.yith-wcbr-shortcode.php:885
#: ../includes/class.yith-wcbr-shortcode.php:907
#: ../includes/class.yith-wcbr-shortcode.php:1017
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:191
msgid "Square"
msgstr "Vierkant"

#: ../includes/class.yith-wcbr-shortcode.php:552
#: ../includes/class.yith-wcbr-shortcode.php:574
#: ../includes/class.yith-wcbr-shortcode.php:886
#: ../includes/class.yith-wcbr-shortcode.php:908
#: ../includes/class.yith-wcbr-shortcode.php:1018
#: ../includes/class.yith-wcbr-shortcode.php:1399
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:149
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:190
msgid "Round"
msgstr "Rond"

#: ../includes/class.yith-wcbr-shortcode.php:554
msgid "Style for Carousel pagination"
msgstr "Stijl voor carrousel paginatie"

#: ../includes/class.yith-wcbr-shortcode.php:559
#: ../includes/class.yith-wcbr-shortcode.php:893
msgid "Prev/Next button"
msgstr "Volgende/Vorige knop"

#: ../includes/class.yith-wcbr-shortcode.php:562
#: ../includes/class.yith-wcbr-shortcode.php:896
msgid "Show prev/next button"
msgstr "Toon vorige/volgende knop"

#: ../includes/class.yith-wcbr-shortcode.php:563
#: ../includes/class.yith-wcbr-shortcode.php:897
msgid "Do not show prev/next button"
msgstr "Toon geen vorige/volgende knop"

#: ../includes/class.yith-wcbr-shortcode.php:565
#: ../includes/class.yith-wcbr-shortcode.php:899
msgid "Show prev/next button or not"
msgstr "Toon vorige/volgende knop of niet"

#: ../includes/class.yith-wcbr-shortcode.php:570
#: ../includes/class.yith-wcbr-shortcode.php:904
msgid "Prev/Next button style"
msgstr "Vorige/volgende knop stijl"

#: ../includes/class.yith-wcbr-shortcode.php:576
#: ../includes/class.yith-wcbr-shortcode.php:910
msgid "Carousel prev/next button style"
msgstr "Carrousel vorige/volgende knop stijl"

#: ../includes/class.yith-wcbr-shortcode.php:607
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:199
msgid "Top border"
msgstr "Bovenrand"

#: ../includes/class.yith-wcbr-shortcode.php:609
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:201
msgid "Centered title"
msgstr "Gecentreerde titel"

#: ../includes/class.yith-wcbr-shortcode.php:611
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:203
msgid "Squared"
msgstr "Vierkant"

#: ../includes/class.yith-wcbr-shortcode.php:612
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:204
msgid "Background"
msgstr "Achtergrond"

#: ../includes/class.yith-wcbr-shortcode.php:663
msgid "YITH Brand Products"
msgstr "YITH Brand Products"

#: ../includes/class.yith-wcbr-shortcode.php:665
msgid "Adds a list of brand products"
msgstr "Voegt een lijst van merk producten toe"

#: ../includes/class.yith-wcbr-shortcode.php:674
#: ../includes/class.yith-wcbr-shortcode.php:828
#: ../includes/class.yith-wcbr-shortcode.php:1048
#: ../includes/class.yith-wcbr-shortcode.php:1149
#: ../includes/class.yith-wcbr-shortcode.php:1280
msgid "Text to show as shortcode title"
msgstr "Tekst als shortcode titel"

#: ../includes/class.yith-wcbr-shortcode.php:709
msgid ""
"A list of valid comma separated brand slugs, if you want to filter products "
"by brand"
msgstr ""
"Een lijst met geldige merken slugs, gescheiden door komma. Als u producten "
"wilt filteren per merk"

#: ../includes/class.yith-wcbr-shortcode.php:715
#: ../includes/class.yith-wcbr-shortcode.php:923
msgid "Autosense Brand"
msgstr "Autosense Merk"

#: ../includes/class.yith-wcbr-shortcode.php:718
#: ../includes/class.yith-wcbr-shortcode.php:926
msgid "Autosense current brand"
msgstr "Autosense huidig merk"

#: ../includes/class.yith-wcbr-shortcode.php:721
#: ../includes/class.yith-wcbr-shortcode.php:929
msgid ""
"If enabled, on product brand page, ignores \"brand\" param, and shows only "
"products for current brand"
msgstr ""
"Indien ingeschakeld, op product merk pagina, negeert \"merk\" param, en "
"toont uitsluitend producten voor huidig merk"

#: ../includes/class.yith-wcbr-shortcode.php:729
#: ../includes/class.yith-wcbr-shortcode.php:937
msgid ""
"A list of valid comma separated categories slugs, if you want to filter "
"products by categories"
msgstr ""
"Een lijst met geldige categorie slugs, gescheiden door komma. Als u "
"producten wilt filteren per categorie"

#: ../includes/class.yith-wcbr-shortcode.php:740
#: ../includes/class.yith-wcbr-shortcode.php:948
msgid ""
"If enabled, on product category page, ignores \"category\" param, and shows "
"only products for current category"
msgstr ""
"Indien ingeschakeld, worden \"categorie\" parameters genegeerd op de product "
"categorie pagina. Uitsluitend merken van de huidige categorie worden getoond"

#: ../includes/class.yith-wcbr-shortcode.php:745
#: ../includes/class.yith-wcbr-shortcode.php:953
msgid "Product type"
msgstr "Product type"

#: ../includes/class.yith-wcbr-shortcode.php:748
#: ../includes/class.yith-wcbr-shortcode.php:956
msgid "All products"
msgstr "Alle producten"

#: ../includes/class.yith-wcbr-shortcode.php:749
#: ../includes/class.yith-wcbr-shortcode.php:957
msgid "Featured products"
msgstr "Gerelateerde producten"

#: ../includes/class.yith-wcbr-shortcode.php:750
#: ../includes/class.yith-wcbr-shortcode.php:958
msgid "On sale products"
msgstr "On sale producten"

#: ../includes/class.yith-wcbr-shortcode.php:752
#: ../includes/class.yith-wcbr-shortcode.php:960
msgid "Type of products to show"
msgstr "Type producten om weer te geven"

#: ../includes/class.yith-wcbr-shortcode.php:760
#: ../includes/class.yith-wcbr-shortcode.php:968
msgid "Random order"
msgstr "Willekeurige volgorde"

#: ../includes/class.yith-wcbr-shortcode.php:761
#: ../includes/class.yith-wcbr-shortcode.php:969
msgid "\"Created at\" date"
msgstr "\"Gecreëerd op\" datum"

#: ../includes/class.yith-wcbr-shortcode.php:762
#: ../includes/class.yith-wcbr-shortcode.php:970
msgid "Product title"
msgstr "Producttitel"

#: ../includes/class.yith-wcbr-shortcode.php:763
#: ../includes/class.yith-wcbr-shortcode.php:971
msgid "Product price"
msgstr "Productprijs"

#: ../includes/class.yith-wcbr-shortcode.php:764
#: ../includes/class.yith-wcbr-shortcode.php:972
msgid "Product sales"
msgstr "Productomzet"

#: ../includes/class.yith-wcbr-shortcode.php:766
msgid "Set order criteria for products"
msgstr "Bepaal de volgorde criteria voor producten"

#: ../includes/class.yith-wcbr-shortcode.php:775
#: ../includes/class.yith-wcbr-shortcode.php:983
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:167
msgid "Descending"
msgstr "Dalen"

#: ../includes/class.yith-wcbr-shortcode.php:776
#: ../includes/class.yith-wcbr-shortcode.php:984
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:166
msgid "Ascending"
msgstr "Stijgen"

#: ../includes/class.yith-wcbr-shortcode.php:778
msgid "Set order direction for products"
msgstr "Bepaal richting van volgorde voor producten"

#: ../includes/class.yith-wcbr-shortcode.php:783
#: ../includes/class.yith-wcbr-shortcode.php:786
#: ../includes/class.yith-wcbr-shortcode.php:991
#: ../includes/class.yith-wcbr-shortcode.php:994
msgid "Hide free products"
msgstr "Verberg gratis producten"

#: ../includes/class.yith-wcbr-shortcode.php:787
#: ../includes/class.yith-wcbr-shortcode.php:995
msgid "Do not hide free products"
msgstr "Verberg gratis producten niet"

#: ../includes/class.yith-wcbr-shortcode.php:789
#: ../includes/class.yith-wcbr-shortcode.php:997
msgid "Hide free products or not"
msgstr "Verberg gratis producten of niet"

#: ../includes/class.yith-wcbr-shortcode.php:794
#: ../includes/class.yith-wcbr-shortcode.php:1002
msgid "Show hidden products"
msgstr "Toon verborgen producten"

#: ../includes/class.yith-wcbr-shortcode.php:797
#: ../includes/class.yith-wcbr-shortcode.php:1005
msgid "Show products hidden in catalog"
msgstr "Toon producten verborgen in catalogus"

#: ../includes/class.yith-wcbr-shortcode.php:798
#: ../includes/class.yith-wcbr-shortcode.php:1006
msgid "Do not show products hidden in catalog"
msgstr "Toon de producten verborgen in catalogus niet"

#: ../includes/class.yith-wcbr-shortcode.php:800
#: ../includes/class.yith-wcbr-shortcode.php:1008
msgid "Show products hidden in catalog or not"
msgstr "Toon producten verborgen in catalogus, of niet"

#: ../includes/class.yith-wcbr-shortcode.php:805
#: ../includes/class.yith-wcbr-shortcode.php:1025
msgid "Show brand box before shortcode"
msgstr "Toon merk box voor shortcode"

#: ../includes/class.yith-wcbr-shortcode.php:808
#: ../includes/class.yith-wcbr-shortcode.php:1028
msgid "Show brand box"
msgstr "Toon merk box"

#: ../includes/class.yith-wcbr-shortcode.php:809
#: ../includes/class.yith-wcbr-shortcode.php:1029
msgid "Do not show brand box"
msgstr "Toon geen merk box"

#: ../includes/class.yith-wcbr-shortcode.php:811
#: ../includes/class.yith-wcbr-shortcode.php:1031
msgid "Show brand box or not"
msgstr "Toon merk box of niet"

#: ../includes/class.yith-wcbr-shortcode.php:817
msgid "YITH Brand Product Carousel"
msgstr "YITH Brand Product Carrousel"

#: ../includes/class.yith-wcbr-shortcode.php:819
msgid "Adds a carousel of products"
msgstr "Voegt een product carrousel toe"

#: ../includes/class.yith-wcbr-shortcode.php:841
msgid "Total products to show"
msgstr "Totaal producten om weer te geven"

#: ../includes/class.yith-wcbr-shortcode.php:844
msgid "Total number of products to show; -1 to show all products"
msgstr ""
"Totaal aantal producten om weer te geven; -1 om alle producten te tonen"

#: ../includes/class.yith-wcbr-shortcode.php:918
msgid ""
"A list of valid comma separated brands slugs, if you want to filter products "
"by brand"
msgstr ""
"Een lijst met geldige merken slugs, gescheiden door komma. Als u producten "
"wilt filteren op merk"

#: ../includes/class.yith-wcbr-shortcode.php:974
msgid "Select sorting criteria for products"
msgstr "Bepaal de volgorde criteria voor producten"

#: ../includes/class.yith-wcbr-shortcode.php:986
msgid "Select sorting direction for products"
msgstr "Bepaal richting van volgorde voor producten"

#: ../includes/class.yith-wcbr-shortcode.php:1037
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:40
msgid "YITH Brand Select"
msgstr "YITH Merk Selectie"

#: ../includes/class.yith-wcbr-shortcode.php:1039
msgid "Adds a select with all brands that redirects to archive page on change"
msgstr ""
"Voegt een selectie toe met alle merken die u doorstuurt naar de archief "
"pagina op wijziging"

#: ../includes/class.yith-wcbr-shortcode.php:1072
#: ../includes/class.yith-wcbr-shortcode.php:1075
#: ../includes/class.yith-wcbr-shortcode.php:1192
#: ../includes/class.yith-wcbr-shortcode.php:1195
#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:149
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:127
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:148
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:142
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:126
msgid "Hide empty"
msgstr "Verberg leeg"

#: ../includes/class.yith-wcbr-shortcode.php:1076
#: ../includes/class.yith-wcbr-shortcode.php:1196
msgid "Do not hide empty"
msgstr "Verberg leeg niet"

#: ../includes/class.yith-wcbr-shortcode.php:1078
#: ../includes/class.yith-wcbr-shortcode.php:1198
#: ../includes/class.yith-wcbr-shortcode.php:1321
msgid "Show empty terms or not"
msgstr "Verberg lege termen of niet"

#: ../includes/class.yith-wcbr-shortcode.php:1089
#: ../includes/class.yith-wcbr-shortcode.php:1187
#: ../includes/class.yith-wcbr-shortcode.php:1299
msgid "Show term count or not"
msgstr "Toon term telling of niet"

#: ../includes/class.yith-wcbr-shortcode.php:1138
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:40
msgid "YITH Brand List"
msgstr "YITH Merklijst"

#: ../includes/class.yith-wcbr-shortcode.php:1140
msgid "Prints a list of all brands"
msgstr "Print een lijst met alle merken"

#: ../includes/class.yith-wcbr-shortcode.php:1211
msgid "HIghlight"
msgstr "Highlight"

#: ../includes/class.yith-wcbr-shortcode.php:1269
msgid "YITH Brand Grid"
msgstr "YITH Merk Netwerk"

#: ../includes/class.yith-wcbr-shortcode.php:1271
msgid "Prints a grid of all brands with js filters"
msgstr "Print een netwerk van alle merken met js filters"

#: ../includes/class.yith-wcbr-shortcode.php:1304
msgid "Show image"
msgstr "Toon afbeelding"

#: ../includes/class.yith-wcbr-shortcode.php:1307
msgid "Show term image"
msgstr "Toon term afbeelding"

#: ../includes/class.yith-wcbr-shortcode.php:1308
msgid "Do not show term image"
msgstr "Toon geen term afbeelding"

#: ../includes/class.yith-wcbr-shortcode.php:1310
msgid "Show term image or not"
msgstr "Toon term afbeelding of niet"

#: ../includes/class.yith-wcbr-shortcode.php:1348
msgid "Show filtered"
msgstr "Toon gefilterd"

#: ../includes/class.yith-wcbr-shortcode.php:1351
msgid "Show brands grouped by heading letter"
msgstr "Toon merken gegroepeerd op hoofdletter"

#: ../includes/class.yith-wcbr-shortcode.php:1352
msgid "Show brands grouped by product category"
msgstr "Toon merken gegroepeerd op productcategorie"

#: ../includes/class.yith-wcbr-shortcode.php:1353
msgid "Do not show brands filtered"
msgstr "Toon geen gefilterde merken"

#: ../includes/class.yith-wcbr-shortcode.php:1355
msgid "Show brands grouped or not"
msgstr "Toon gegroepeerde merken of niet"

#: ../includes/class.yith-wcbr-shortcode.php:1360
msgid "Use filtered url"
msgstr "Gebruik gefilterde url"

#: ../includes/class.yith-wcbr-shortcode.php:1363
msgid "Use brand urls with category filter param"
msgstr "Gebruik merk urls met categorie filter param"

#: ../includes/class.yith-wcbr-shortcode.php:1364
msgid "Use plain brand urls"
msgstr "Gebruik standaard merk urls"

#: ../includes/class.yith-wcbr-shortcode.php:1366
msgid ""
"Whether to use plain brands url, or append a parameter that will show only "
"products of a specific brand/category pair (only when filtered by category)"
msgstr ""
"Of je de standaard merken url gebruikt, of een parameter toevoegt die "
"uitsluitend producten toont van een specifiek merk/categorie paar (alleen "
"bij filteren op categorie)"

#: ../includes/class.yith-wcbr-shortcode.php:1371
msgid "Show category filter"
msgstr "Toon categorie filter"

#: ../includes/class.yith-wcbr-shortcode.php:1374
msgid "Show filters for product category"
msgstr "Toon filters voor productcategorie"

#: ../includes/class.yith-wcbr-shortcode.php:1375
msgid "Do not show filters for product category"
msgstr "Toon geen filters voor product categorie"

#: ../includes/class.yith-wcbr-shortcode.php:1377
msgid "Show filters for product category or not (only when filtered by name)"
msgstr ""
"Toon filters voor productcategorie of niet (alleen indien gefilterd op naam)"

#: ../includes/class.yith-wcbr-shortcode.php:1382
msgid "Category filter type"
msgstr "Categorie filter type"

#: ../includes/class.yith-wcbr-shortcode.php:1385
msgid "Multiselect"
msgstr "Multiselectie"

#: ../includes/class.yith-wcbr-shortcode.php:1386
msgid "Dropdown"
msgstr "Dropdown"

#: ../includes/class.yith-wcbr-shortcode.php:1388
msgid ""
"Show filters for product category as multiselect or as a dropdown (only when "
"filtered by name)"
msgstr ""
"Toon filters voor productcategorie als multiselectie of als dropdown (alleen "
"indien gefilterd op naam)"

#: ../includes/class.yith-wcbr-shortcode.php:1393
msgid "Category filter style"
msgstr "Categorie filter stijl"

#: ../includes/class.yith-wcbr-shortcode.php:1398
msgid "Border"
msgstr "Rand"

#: ../includes/class.yith-wcbr-shortcode.php:1401
msgid "Category filter style (only when filtered by name)"
msgstr "Categorie filter stijl (alleen indien gefilterd op naam)"

#: ../includes/class.yith-wcbr-shortcode.php:1406
msgid "Show name filters"
msgstr "Toon naam filters"

#: ../includes/class.yith-wcbr-shortcode.php:1409
msgid "Show letters to filter brands"
msgstr "Toon letters om merken te filteren"

#: ../includes/class.yith-wcbr-shortcode.php:1410
msgid "Do not show letters"
msgstr "Toon geen letters"

#: ../includes/class.yith-wcbr-shortcode.php:1412
msgid "Show letters to filter brands (only when filtered by name)"
msgstr "Toon letters om merken te filteren (alleen indien gefilterd op naam)"

#: ../includes/class.yith-wcbr-shortcode.php:1423
msgid ""
"Whether to show all letters or only available letters (only when filtered by "
"name)"
msgstr ""
"Alle letters tonen of alleen de beschikbare letters (allen indien gefilterd "
"op naam)"

#: ../includes/class.yith-wcbr-shortcode.php:2824
#: ../templates/shortcodes/brand-filter.php:26
#: ../templates/shortcodes/brand-select.php:25
msgid "All"
msgstr "Alle"

#: ../includes/class.yith-wcbr.php:119
msgid "Brand"
msgstr "Merk"

#: ../includes/class.yith-wcbr.php:120
msgid "All Brands"
msgstr "Alle merken"

#: ../includes/class.yith-wcbr.php:121
msgid "Edit Brand"
msgstr "Bewerk merken"

#: ../includes/class.yith-wcbr.php:122
msgid "View Brand"
msgstr "Bekijk merken"

#: ../includes/class.yith-wcbr.php:123
msgid "Update Brand"
msgstr "Update merk"

#: ../includes/class.yith-wcbr.php:124
msgid "Add New Brand"
msgstr "Voeg nieuw merk toe"

#: ../includes/class.yith-wcbr.php:125
msgid "New Brand Name"
msgstr "Nieuw merk naam"

#: ../includes/class.yith-wcbr.php:126
msgid "Parent Brand"
msgstr "Bovenliggend merk"

#: ../includes/class.yith-wcbr.php:127
msgid "Parent Brand:"
msgstr "Bovenliggend merk:"

#: ../includes/class.yith-wcbr.php:128
msgid "Search Brands"
msgstr "Zoek merk"

#: ../includes/class.yith-wcbr.php:129
msgid "Separate brands with commas"
msgstr "Scheid merken met komma's"

#: ../includes/class.yith-wcbr.php:130
msgid "No Brands Found"
msgstr "Geen merken gevonden"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:144
#: ../includes/importer/class.yith-wcbr-csv-importer.php:144
msgid "The file does not exist, please try again."
msgstr "Bestand bestaat niet, probeer opnieuw."

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:166
#, fuzzy, php-format
#| msgid "Failed to import attachment %s"
msgid "Failed to import: term %s doesn't exists"
msgstr "Importeren bijlage mislukt %s"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:176
#, fuzzy, php-format
#| msgid "Failed to import %s %s"
msgid "Failed to import: product %s doesn't exists"
msgstr "Importeren mislukt %s %s"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:186
#: ../includes/importer/class.yith-wcbr-csv-importer.php:220
msgid "The CSV is invalid."
msgstr "De csv is ongeldig."

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:193
#, fuzzy, php-format
#| msgid "Import complete - imported <strong>%s</strong> brands."
msgid "Import complete - imported <strong>%s</strong> connections."
msgstr "Import compleet - geïmporteerde <strong>%s</strong> merken."

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:205
#: ../includes/importer/class.yith-wcbr-csv-importer.php:373
msgid "All done!"
msgstr "Alles klaar!"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:207
#: ../includes/importer/class.yith-wcbr-csv-importer.php:375
msgid "View Brands"
msgstr "Toon merken"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:246
#, fuzzy
#| msgid "YITH Brands Importer"
msgid "YITH Brands Connections Importer"
msgstr "YITH Merk import"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:268
#, fuzzy
#| msgid ""
#| "Hi there! Upload a CSV file containing brands to import the contents into "
#| "your shop. Choose a .csv file to upload, then click \"Upload file and "
#| "import\"."
msgid ""
"Hi there! Upload a CSV file containing brands/products connections to import "
"the contents into your shop. Choose a .csv file to upload, then click "
"\"Upload file and import\"."
msgstr ""
"Hallo daar! Upload een CSV bestand met merken, om de inhoud in uw winkel te "
"importeren. Kies een .csv bestand om te uploaden, en klik op \"Upload file "
"and import\"."

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:278
#: ../includes/importer/class.yith-wcbr-csv-importer.php:446
msgid "Before uploading your import file, you need to fix the following error:"
msgstr ""
"Voor u uw import bestand upload, dient u de volgende fout op te lossen:"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:288
#: ../includes/importer/class.yith-wcbr-csv-importer.php:456
msgid "Choose a file from your computer:"
msgstr "Kies een bestand van uw computer:"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:294
#: ../includes/importer/class.yith-wcbr-csv-importer.php:462
#, php-format
msgid "Maximum size: %s"
msgstr "Maximumgrootte: %s"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:299
#: ../includes/importer/class.yith-wcbr-csv-importer.php:467
msgid "OR enter path to file:"
msgstr "OF voer bestandspad in:"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:307
#: ../includes/importer/class.yith-wcbr-csv-importer.php:475
msgid "Delimiter"
msgstr "Scheidingsteken"

#: ../includes/importer/class.yith-wcbr-csv-connection-importer.php:343
#: ../includes/importer/class.yith-wcbr-csv-importer.php:511
msgid "Sorry, an error has occurred."
msgstr "Helaas, er is een fout opgetreden."

#: ../includes/importer/class.yith-wcbr-csv-importer.php:195
#: ../includes/importer/class.yith-wcbr-csv-importer.php:205
#, php-format
msgid "Failed to import attachment %s"
msgstr "Importeren bijlage mislukt %s"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:214
#, php-format
msgid "Failed to import %s %s"
msgstr "Importeren mislukt %s %s"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:227
#, php-format
msgid "Import complete - imported <strong>%s</strong> brands."
msgstr "Import compleet - geïmporteerde <strong>%s</strong> merken."

#: ../includes/importer/class.yith-wcbr-csv-importer.php:257
msgid "Invalid file type"
msgstr "Ongeldig afbeeldingstype"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:307
msgid "Remote server did not respond"
msgstr "Remote server reageert niet"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:314
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr "Remote server geeft volgende error reactie %1$d %2$s"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:329
msgid "Remote file is incorrect size"
msgstr "Remote bestand heeft onjuist formaat"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:335
msgid "Zero size file downloaded"
msgstr "Nul afmeting bestand gedownload"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:342
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr "Remote bestand is te groot, limiet is %s"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:414
msgid "YITH Brands Importer"
msgstr "YITH Merk import"

#: ../includes/importer/class.yith-wcbr-csv-importer.php:436
msgid ""
"Hi there! Upload a CSV file containing brands to import the contents into "
"your shop. Choose a .csv file to upload, then click \"Upload file and import"
"\"."
msgstr ""
"Hallo daar! Upload een CSV bestand met merken, om de inhoud in uw winkel te "
"importeren. Kies een .csv bestand om te uploaden, en klik op \"Upload file "
"and import\"."

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:42
msgid "Add an A-Z filter for brands"
msgstr "Voeg een A-Z-filter toe voor merken"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:115
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:114
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:113
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:122
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:120
#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:107
msgid "Title:"
msgstr "Ttitel:"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:123
msgid "Show letter filter"
msgstr "Toon letter filter"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:128
msgid "Show reset:"
msgstr "Toon reset:"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:130
msgid "Display \"Show all\" button within letter filter"
msgstr "Toon \"Toon alle\" knop in de letter filter"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:137
msgid ""
"When filters are activated, show all letters instead of showing only those "
"of brands available"
msgstr ""
"Als filters zijn geactiveerd, toon alle letters in plaats van alleen "
"beschikbare letters"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:144
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:143
msgid "Show number of products for each brand"
msgstr "Toon aantal producten per merk"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:151
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:129
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:150
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:144
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:128
msgid "Hide brands without products associated"
msgstr "Verberg merken zonder gerelateerd product"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:156
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:134
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:119
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:163
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:140
msgid "Autosense category"
msgstr "Autosense Categorie"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:158
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:136
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:121
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:165
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:142
msgid ""
"On product category page, ignore category option and filter brands for "
"current category"
msgstr ""
"Op productcategorie pagina, negeer categorie optie en vilder merken op "
"huidige categorie"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:161
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:139
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:124
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:168
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:145
msgid "Category:"
msgstr "Categorie:"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:163
msgid ""
"Comma separated list of valid product category slugs, to filter brands; "
"leave empty if you don't want to filter brands by category"
msgstr ""
"Een lijst met geldige productcategorie slugs, gescheiden door komma. Als u "
"merken wilt filteren; laat leeg als u merken niet op categorie wilt filteren"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:166
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:144
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:196
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:155
msgid "Style:"
msgstr "Stijl:"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:177
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:154
msgid "Highlight:"
msgstr "Highlight:"

#: ../includes/widget/class.yith-wcbr-brand-filter-widget.php:179
#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:156
msgid "Valid hex color code, to use as background in highlight style"
msgstr ""
"Geldige hex kleurcode, om te gebruiken als achtergrond in highligt stijl"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:42
msgid "Add a list of brands"
msgstr "Voeg toe aan merklijst"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:122
msgid "Show number for products for each brand"
msgstr "Toon aantal producten per merk"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:141
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:126
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:170
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:147
msgid ""
"Comma separated list of valid product category slugs, to filter brands; "
"leave it empty if you don't want to filter brands by category"
msgstr ""
"Een lijst met geldige product categorie slugs, gescheiden door komma. Als u "
"merken wilt filteren; laat leeg als u merken niet op categorie wilt filteren"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:147
msgid "Empty"
msgstr "Leeg"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:159
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:165
msgid "Order By:"
msgstr "Sorteren op:"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:161
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:167
msgid "None"
msgstr "Geen"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:164
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:170
msgid "Term Group"
msgstr "Term groep"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:165
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:159
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:171
msgid "Term ID"
msgstr "Term ID"

#: ../includes/widget/class.yith-wcbr-brand-list-widget.php:170
#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:164
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:176
msgid "Order:"
msgstr "Bestelling:"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:42
msgid "Add a select with all brands"
msgstr "Voeg een selectie toe met alle merken"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:129
#: ../plugin-options/settings-options.php:31
msgid "Brand:"
msgstr "Merk:"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:131
msgid ""
"Comma separated list of valid product brand IDs, to show in the widget; "
"leave it empty if you want to retrieve all the brands"
msgstr ""
"Met komma gescheiden lijst van geldige product merk ID's, om te tonen in de "
"widget; laat leeg als je alle merken wilt behouden"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:134
msgid "Parent:"
msgstr "Hoofd:"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:136
msgid ""
"ID for the parent brand to use in term query; leave it empty if you want to "
"retrieve all the brands"
msgstr ""
"ID voor het hoofdmerk om te gebruiken in term query; laat leeg als je alle "
"merken wilt behouden"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:153
msgid "Order by:"
msgstr "Sorteren op:"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:156
msgid "Term name"
msgstr "Termnaam"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:157
msgid "Term slug"
msgstr "Term slug"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:158
msgid "Term group"
msgstr "Term groep"

#: ../includes/widget/class.yith-wcbr-brand-select-widget.php:160
msgid "Term description"
msgstr "Term beschrijving"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:42
msgid "Add a carousel of brand thumbnails"
msgstr "Voeg een carrousel toe met merk thumbnails"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:130
msgid "Show brand name for each element of the carousel"
msgstr "Toon merknaam voor elk element van de carrousel"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:137
msgid ""
"Show brand rate for each element of the carousel (brand rate is calculated "
"as average rating for products of the same brand)"
msgstr ""
"Toon merkwaardering voor iedere element van de carrousel (merkwaardering is "
"berekend op de gemiddelde waardering van producten, van hetzelfde merk)"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:149
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:133
msgid "Hide term without images"
msgstr "Verberg term zonder afbeelding"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:151
#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:135
msgid "Hide brands with no associated images"
msgstr "Verberg merken zonder gerelateerde afbeeldingen"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:158
msgid "Autoplay carousel slides"
msgstr "Autoplay carrousel slides"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:173
msgid "Direction:"
msgstr "Richting:"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:178
msgid "Select sliding direction in carousel"
msgstr "Bepaal sliding richtin in carrousel"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:185
msgid "Show pagination for the carousel"
msgstr "Toon paginatie voor de carrousel"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-carousel-widget.php:188
msgid "Carousel pagination style:"
msgstr "Carrousel paginatie stijl:"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:42
msgid "Add a grid of brand thumbnails"
msgstr "Voeg een netwerk aan merk thumbnails toe"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:150
msgid "Brands:"
msgstr "Merken:"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:152
msgid ""
"Comma separated list of valid product brands slugs, to show in the widget; "
"leave it empty to show all"
msgstr ""
"Met komma gescheiden lijst van geldige product merk slugs, om te tonen in de "
"widget; laat leeg voor alles tonen"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:160
msgid "Borderless"
msgstr "Zonder rand"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:161
msgid "Top Border"
msgstr "Bovenrand"

#: ../includes/widget/class.yith-wcbr-brand-thumbnail-widget.php:184
#, fuzzy
#| msgid "Per page"
msgid "Per page:"
msgstr "Per pagina"

#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:42
msgid "Add product brand template"
msgstr "Voeg een productmerk template toe"

#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:111
msgid "Product ID"
msgstr "Product ID"

#: ../includes/widget/class.yith-wcbr-product-brand-widget.php:113
msgid "Select product ID, or let widget use global $product"
msgstr ""
"Selecteer product ID, of laat de widget een algemeen $product gebruiken"

#: ../init.php:127
#, fuzzy, php-format
#| msgid ""
#| "YITH WooCommerce Brands Add-on is enabled but not effective. It requires "
#| "WooCommerce in order to work."
msgid ""
"%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""
"YITH WooCommerce Brands Add-on is ingeschakeld, maar niet effectief. Het "
"vereist WooCommerce om volledig te werken."

#: ../init.php:137
#, fuzzy, php-format
#| msgid ""
#| "You can't activate the free version of YITH WooCommerce Brands while you "
#| "are using the premium one."
msgid ""
"You can't activate the free version of %s while you are using the premium "
"one."
msgstr ""
"U kunt de gratis versie van YITH WooCommerce Brands niet activeren terwijl u "
"de premium versie gebruikt."

#: ../plugin-options/settings-options.php:20
msgid "General"
msgstr "Algemeen"

#: ../plugin-options/settings-options.php:28
msgid "Brand label"
msgstr "Merk label"

#: ../plugin-options/settings-options.php:30
msgid "Label used for \"Brand\" link"
msgstr "Label gebruikt voor \"Merk\" link"

#: ../templates/admin/add-brand-taxonomy-form-premium.php:17
#: ../templates/admin/edit-brand-taxonomy-form-premium.php:16
msgid "Banner"
msgstr "Banner"

#: ../templates/admin/add-brand-taxonomy-form-premium.php:21
#: ../templates/admin/add-brand-taxonomy-form.php:21
#: ../templates/admin/edit-brand-taxonomy-form-premium.php:21
#: ../templates/admin/edit-brand-taxonomy-form.php:21
#: ../templates/admin/fields/upload-image.php:24
msgid "Upload/Add image"
msgstr "Upload/toevoegen afbeelding"

#: ../templates/admin/add-brand-taxonomy-form-premium.php:22
#: ../templates/admin/add-brand-taxonomy-form.php:22
#: ../templates/admin/edit-brand-taxonomy-form-premium.php:22
#: ../templates/admin/edit-brand-taxonomy-form.php:22
#: ../templates/admin/fields/upload-image.php:25
msgid "Remove image"
msgstr "Verwijder afbeelding"

#: ../templates/admin/add-brand-taxonomy-form-premium.php:28
#: ../templates/admin/edit-brand-taxonomy-form-premium.php:29
msgid "Custom URL"
msgstr "Aangepaste URL"

#: ../templates/admin/add-brand-taxonomy-form-premium.php:30
#: ../templates/admin/edit-brand-taxonomy-form-premium.php:32
msgid "Set a custom URL for redirect. Default redirect is to archive page"
msgstr ""
"Stel een aangepaste URL in voor doorverwijzen. Default verwijst door naar "
"archief pagina"

#: ../templates/admin/fields/image-size.php:22
msgid "x"
msgstr "x"

#: ../templates/admin/fields/image-size.php:23
msgid "px"
msgstr "px"

#: ../templates/admin/fields/image-size.php:24
msgid "Hard Crop?"
msgstr "Hard Crop?"

#: ../templates/admin/tools-panel.php:20
msgid "Brands-Categories Transient"
msgstr "Merk categorieënTransient"

#: ../templates/admin/tools-panel.php:21
msgid "This tool will clear Brands-Categories relationship transient"
msgstr "Dit instrument wist alle merk categorie relatie transient"

#: ../templates/admin/tools-panel.php:24 ../templates/admin/tools-panel.php:33
msgid "Clear Transient"
msgstr "Wis transient"

#: ../templates/admin/tools-panel.php:29
msgid "Categories-Brands Transient"
msgstr "Categorie merk transient"

#: ../templates/admin/tools-panel.php:30
msgid "This tool will clear Categories-Brands relationship transient"
msgstr "Dit instrument wist alle categorie merk relatie transient"

#: ../templates/admin/tools-panel.php:38
msgid "YITH WCBR Transient"
msgstr "YITH WCBR Transient"

#: ../templates/admin/tools-panel.php:39
msgid "This tool will clear the brands transients cache."
msgstr "Dit instrument wist alle merk transients cache."

#: ../templates/admin/tools-panel.php:42
msgid "Clear Transients"
msgstr "Wis Transients"

#: ../templates/admin/tools-panel.php:47
msgid "Term counts"
msgstr "Term tellen"

#: ../templates/admin/tools-panel.php:48
msgid "This tool will recount product terms"
msgstr "Dit instrument hertelt product termen"

#: ../templates/admin/tools-panel.php:51
msgid "Recount terms"
msgstr "Termen hertellen"

#: ../templates/shortcodes/brand-product-carousel.php:29
#: ../templates/shortcodes/brand-product.php:28
msgid "Products in Brands"
msgstr "Producten in Merken"

#~ msgid "Plugin Documentation"
#~ msgstr "Plugin Documentatie"
